<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>EmemenS Mods</author>
    <version>1.0.0.0</version>
    <title>
        <en>Z-586</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 8200€
Warfama / Ursus Z-586 is a Polish wrapping machine with small dimensions and low maintenance.
]]>
        </en>
        <de>
            <![CDATA[Preis: 8.200 €
Warfama / Ursus Z-586 ist eine polnische Verpackungsmaschine mit kleinen Abmessungen und geringem Wartungsaufwand.
]]>
        </de>
        <pl>
            <![CDATA[Prix: 8200€
Warfama/Ursus Z-586 to polska owijarka o małych gabarytach i tanim utrzymaniu.
]]>
        </pl>
    </description>
    <iconFilename>icon_z586.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="z586.xml"/>
    </storeItems>

    <brands>
        <brand name="WARFAMA" title="Warfama" image="brand_Warfama.dds"/>
    </brands>

    
    <l10n>
         <text name="Warfama">
            <en>Warfama Z586</en>
            <de>Warfama Z586</de>
            <pl>Warfama Polmot Z586</pl>
        </text>
         <text name="Ursus">
            <en>Ursus Z586 Orange</en>
            <de>Ursus Z586 Orange</de>
            <pl>Ursus Z586 Pomarańczowa</pl>
        </text>
    </l10n>
</modDesc>
